apiVersion: hypershift.openshift.io/v1beta1
kind: NodePool
metadata:
  creationTimestamp: null
  name: brcox-hypershift-arm-aws
  namespace: clusters
spec:
  clusterName: brcox-hypershift-arm
  arch: arm64
  management:
    autoRepair: false
    upgradeType: Replace
  nodeDrainTimeout: 0s
  platform:
    aws:
      instanceType: AMI-120
    type: AWS
  release:
    image: quay.io/openshift-release-dev/ocp-release-nightly@sha256:bc8bf20d9885979bd47c6f2013d914aaebe35da3d5970fce6f21b33e5d337e64
  replicas: 2
status:
  replicas: 0
